Search documentation of polar_express

# PolarExpress.Schemas.BenefitDiscordSubscriberProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitDiscordSubscriberProperties

Properties available to subscribers for a benefit of type `discord`.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitDiscordSubscriberProperties{
      guild_id: String.t() | nil
    }

- `guild_id` - The ID of the Discord server.

## Functions

# schema_name()